@charset "UTF-8";
/* CSS Document */

#menu ul {list-style: none; display: inline;}
#menu ul li 
{
display: inline;
float: left;
line-height: 2.5em;
font-size: 1.3em;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: 300;
word-spacing: -0.1em;
margin-left: 0px;
border-right: 1px solid #c2c39f;
}
#menu ul li.last 
{
border:0;
}

#menu ul li a {display: block; padding-left: 15px; padding-right: 15px;}
#menu ul li a:hover {color: #4b4b3f;
background-color: #9b9c7e; display:block;}